@charset "shift_jis";

body  { margin: 0;  padding: 0 ;background:#B8FAED; }

h1 { color : #ffffff ;
     padding: 0.5em ;
     font-size : 1.3em;
     background-color: #00B7B7;
     text-align: center ;
     margin: 0 ; }

h2 { color:#005E5E ;
     font-size:1.2em;
     text-align: center ;}

h3 { color: #ff0066;
     font-size: 1.1em; }

h4    { font-size: 1.1em;  }

.hd2    { color: #005E5E; margin: 0.2em ; text-align: center ; }
.hd3    { color: #ff0066; margin: 0.2em ; }
.hd4    { color: #003399; margin: 0.2em ; }


/* $B:8$H1&(B*/
.Lbox { position: absolute;
        top: 0;
        left: 0;
	position: fixed ;
        width:220px;
        height: 1000px;
        color : #ffffff ;
        background:#00B7B7; 
        line-height: 1px; }

.Rbox { position: absolute;
        top:0; 
        left:221px; 
	min-width : 500px;
	max-width : 1000px; }

.mokuji { color: #000 ; 
       background: none;
       margin: 0 0.5em;
       border-style: none ; 
       line-height: 1.1em; }



.box0 { color: #000 ;
       background: #FFFFFF;
       margin: 0 3em;
       padding: 1em 3em;
       border-style: solid ;
       border-width: 2px ;
       border-color: #CCCCCC ;
       line-height: 1.4em; }



.boxP {color: #000 ; margin: 1em 5em ; 
       background: #ffffff;
       border-color: #ff3366 ;
       border-style: solid ;
       border-width: 1px ;
       padding: 1em 2em ;
       line-height: 1.5em; }

.boxy { color: #000 ;
       font-size: 10pt;
       background: none;
       margin: 0 5em;
       padding: 0.3em ;
       border-style: none ;
       line-height: 1em; }

.boxz { color: #000 ;
       background: #FFFFFF;
       margin: 0 5em;
       padding: 0.5em ;
       border-style: solid ;
       border-width: 1px ;
       border-color: #CCCCCC ;
       line-height: 1.3em; }

.box1 { color: #000; margin: 1em 5em ; 
         border-style: none ;
        line-height: 1.5em; }


.box2 { color: #000; background: #ffffff; 
        margin: 1em 5em;
        border-color: #0063C6; border-style: solid;
        border-width: 2px;
        padding: 0.5em 1em; line-height: 1.5em;  }

.box3 { color: #000; margin: 1em 5em;
        background: #ffffff; padding: 0.5em 1em;
        border-color:#003399; border-style: dotted;
        border-width: 2px;
        line-height: 1.5em; }

.box4 { color: #000; 
        margin: 1em 5em; 
        font-size: 0.8em;
        border-style: none ;
        line-height: 1.5em; }



.caution { color:red; font-size: 12pt; }
.caution2 { text-align: center ; color:#cc3366; font-size: 1.3em; font-weight: bold;}
.caution3 { text-align: center ; color:#006633; font-size: 1.2em; font-weight: bold;}
.bold { font-weight:bold; }

p        { text-indent: 1em; }
.center  { text-align: center; }
.right   { text-align: right;  padding: 0 0.5em;}
.marginL { margin-left:5em; }


.Lfloat  { float: left;  margin: 0.5em 1em; }
.Rfloat  { float: right; margin: 0.5em 1em;}
.both    { clear: both;  }

hr    { border : 0 none; 
        height : 1px; 
        color  : #00B7B7;             /* for WinIE/MacIE */ 
        background-color: #0063C6;    /* for Mozilla     */ 
 }                                    /* $B@~$G$O$J$/GX7J$N?'$rMxMQ$7$^$9(B*/

.index    { padding: 0 0.5em; }
.tomail   { margin-top: 1.5em;  text-align: center;}

table , caption { margin:auto;} 

img  { border: none; }  /*$B2hA|$N<~0O$K@~$r$D$1$J$$(B */

a  {  font-weight: bold;} 
a:link    { color:#0063C6; background: none;   } 
a:visited { color:#0063C6; background: none;   } 
a:active  { color:#000;    background: none;   } 
a:hover   { color:#ff3366; background:#A3FADF;  font-weight: bold; }
a:hover img { opacity:0.8; }


address { color       :#0063C6;
          font-size   : 0.9em;
          font-style  : normal;    /* $BJ8;z$N7ABV$ODL>o!J%$%?%j%C%/$K$7$J$$!K(B*/
          text-align  : right;
          border-style: solid;
          border-width: 1px 0 ;
          border-color:#0063C6 ;
          padding     : 0.1em 3em ;
          margin-top  :1.5em;  }